import * as langly from "langly";
import { Settlement } from "@payfunc/model";
export declare class IntergiroPortalSettlementOrders {
  settlement: Settlement;
  opened: boolean;
  element: HTMLElement;
  t: langly.Translate;
  server: string;
  interchange: boolean;
  componentWillLoad(): void;
  render(): any[];
}
